.oembed.video,.oembed.codepen,.fr-video{display:block;width:100%;margin-bottom:0;height:0;overflow:hidden;padding-bottom:56.25%;position:relative}.oembed.video video,.oembed.codepen video,.fr-video video{width:100%}.oembed.video iframe,.oembed.codepen iframe,.fr-video iframe{border:none;height:100%;position:absolute;top:0;width:100%;left:0}img.fr-full-width{min-width:100vw;position:relative;left:50%;right:50%;margin-left:-50vw !important;margin-right:-50vw !important}
#stacks_in_269>.s3_row {
	margin: 0 -10px;
}

#stacks_in_269>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_269>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_269>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_269>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_269>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_272 {
	font-size: 120%;
}
#stacks_in_273_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_273 a:link, #stacks_in_273 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_273 a:hover, #stacks_in_273 a:active {
	color:#FFFFFF;
}







#stacks_in_273 a:link, #stacks_in_273 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_273 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_273 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}



#stacks_in_248 .onthelineouterspace
{
display:block;
padding: 12px 0px 12px 0px;
}
#stacks_in_248 .ontheline
{
display:block; 
height:auto; 

border-bottom-style:solid; 
border-bottom-width:1px; 
border-bottom-color:#FFFFFF; 
border-top-style:solid; 
border-top-width:1px; 
border-top-color:#CCCCCC; 
font-size:1%;
-webkit-box-shadow: 0px 0px 2px #DDDDDC;
-moz-box-shadow: 0px 0px 2px #DDDDDC;
box-shadow: 0px 0px 2px #DDDDDC;
opacity:1;

/*CustomCSS;*/
}


/* @group Edit Mode Styling */

/*  */

/* @end */






form.blog-filter-form input,form.blog-filter-form select,form.blog-filter-form textarea,form.datastore-form input,form.datastore-form select,form.datastore-form textarea{padding:0.50rem;border-width:1px;border-radius:0px;margin-bottom:1.00rem;font-size:0.90rem;background-color:rgba(255, 255, 255, 1.00);border-color:rgba(204, 204, 204, 1.00);color:rgba(34, 34, 34, 1.00)}form.blog-filter-form select,form.datastore-form select{padding-right:1.5rem}form.blog-filter-form input,form.blog-filter-form select,form.datastore-form input,form.datastore-form select{height:2.30rem}form.blog-filter-form::placeholder,form.datastore-form::placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form:-ms-input-placeholder,form.datastore-form:-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}form.blog-filter-form::-ms-input-placeholder,form.datastore-form::-ms-input-placeholder{color:rgba(204, 204, 204, 1.00)}
/*start gogrid css*/
 #stacks_in_240 .gogrid_width {
	 /*customcss*/
}
#stacks_in_240 .gogrid_wrap {
	overflow: hidden;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	 margin: -5px;
	  margin-bottom: 5px;
	
}
#stacks_in_240 .gogrid {
	overflow: hidden;
	-webkit-flex: 1 1 auto;
	flex: 1 1 auto;
	width: 20%;
	max-width: 100%;
	padding: 20px;
	margin: 5px;
	background-color: rgba(242, 242, 242, 1.00);
	 -webkit-transition: all ease 1.5s;;
	transition: all ease 1.5s;;
	 align-content: stretch;
	/*customcss*/
}
#stacks_in_240 .gogrid:hover, #stacks_in_240 .gogrid:active {
	
}
              #stacks_in_240 .gogrid_wrap h1, #stacks_in_240 .gogrid_wrap h2, #stacks_in_240 .gogrid_wrap h3, #stacks_in_240 .gogrid_wrap h4, #stacks_in_240 .gogrid_wrap h5, #stacks_in_240 .gogrid_wrap h6 {
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	 /*customcss*/
}
 #stacks_in_240 .gogrid_wrap .text_stack {
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
	  /*customcss*/
}
#stacks_in_240 .gogrid_wrap .text_stack a {
	
}
#stacks_in_240 .gogrid:nth-child(2) .text_stack {
	
}
#stacks_in_240 .gogrid:nth-child(3) .text_stack {
	
}
#stacks_in_240 .gogrid:nth-child(4) .text_stack {
	
}
#stacks_in_240 .gogrid:nth-child(5) .text_stack {
	
}
#stacks_in_240 .gogrid img {
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	 -webkit-transition: all ease 1.5s;
	transition: all ease 1.5s;
	 min-height: 0px;
	object-fit: cover;
	/*customcss*/
}
#stacks_in_240 .gogrid .image_stack {
	margin: 0px 0px 0px 0px;
}
    #stacks_in_240 .gogrid:hover img {
	
}
        #stacks_in_240 .gogrid_wrap .stacks_out, #stacks_in_240 .gogrid_wrap .dk_denflinkegrafiker_stacks_imagemacro_stack {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	/*customcss*/
}
 #stacks_in_240 .gogrid_wrap .stack_css {
	/*customcss*/
}
 .gogrid_section {
	/*customcss*/
}
.gogrid_article {}
.gogrid_trailer {
	/*customcss*/
}
            
/* --------------------- Media Screen Start ---------------------*/
@media screen and (max-width: 480px) {
	.gogrid_section {
		height: auto !important;
	}
	.gogrid_article {
		height: auto !important;
	}
}
@media screen and (max-width: 1030px) {
	
}
@media screen and (max-width: 780px) {
	
}
@media screen and (max-width: 420px) {
	#stacks_in_240 .gogrid_wrap {
		 margin: -2px;
		  margin-bottom: 2px;
		
	}
	#stacks_in_240 .gogrid {
		width: 45vw;
		max-width: 100vw;
		padding: 10px;
		margin: 2px;
		/*customcss*/
	}
	#stacks_in_240 .gogrid img {
		min-height: 0px !important;
		max-height: none;
		height: auto;
	}
	#stacks_in_240 .gogrid_wrap .stack_css {
		height: auto !important;
	}
}
@media screen and (max-width: 480px) {
	   
}
@media screen and (max-width: 0px) {
	            
}
@media screen and (max-width: 480px) {
	   
}
/*end gogrid css*/
.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_278 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_278 {
		display: none !important;
	}
}
#stacks_in_279_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_279 a:link, #stacks_in_279 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_279 a:hover, #stacks_in_279 a:active {
	color:#FFFFFF;
}







#stacks_in_279 a:link, #stacks_in_279 a:visited {
	background-color:#00A0FF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00A0FF), to(#0060BF));
	border:1px solid #0060BF;
	padding:3px 20px;
	border-radius:30px;
	color:#FFFFFF;
	box-shadow:rgba(0, 0, 0, 0.5) 0px 1px 2px;
	margin:5px;
	font-weight:bold;
}
#stacks_in_279 a:hover {
	background-color:#00ACFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#00ACFF), to(#0053A5));
	box-shadow:rgba(0, 0, 0, 0.25) 0px 2px 4px;
}
#stacks_in_279 a:active {
	background-color:#00A0FF;
	box-shadow:rgba(0, 0, 0, 0.75) 0px 0px 4px inset;
}




.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_280 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_280 {
		display: none !important;
	}
}
